const ServiceBase=require("../sve.base");
class EnttemplateService extends ServiceBase{
    constructor(){
        super(ServiceBase.getDaoName(EnttemplateService));
    }

}
module.exports=EnttemplateService;
